Bug 89506 - centrino driver support
centrino driver support
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-23 12:29 EDT by Alex Howard
Modified: 2007-04-18 12:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci output (4.98 KB, text/plain)
2003-04-23 12:30 EDT, Alex Howard
no flags Details
dmesg output (8.44 KB, text/plain)
2003-04-23 12:30 EDT, Alex Howard
no flags Details

  None (edit)
Description Alex Howard 2003-04-23 12:29:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
No support for Intel Centrino Chipset 855.

Bluetooth, Firewire, Wireless are not running.

DMA on the harddrive will also not run.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Buy centrino laptop
2.Install redhat 9
3.Run
    

Additional info:
Comment 1 Alex Howard 2003-04-23 12:30:15 EDT
Created attachment 91253 [details]
lspci output
Comment 2 Alex Howard 2003-04-23 12:30:48 EDT
Created attachment 91254 [details]
dmesg output
Comment 3 Bill Nottingham 2003-04-23 15:58:02 EDT
IDE is in 2.4.21-pre7 and later.

Wireless will require specs from Intel. Your firewire appears to be an interrupt
routing issue of some sort.
Comment 4 Bill Nottingham 2003-06-05 14:05:07 EDT
Also, bluetooth works fine for me here on a Centrino laptop with RHL9 + errata.
Comment 5 Bugzilla owner 2004-09-30 11:40:49 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.